## org.w3c.www.protocol.http
Class PropRequestFilterException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.www.protocol.http.PropRequestFilterException

public class PropRequestFilterException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`PropRequestFilterException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PropRequestFilterException

    public PropRequestFilterException(java.lang.String msg)